!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<!-- This is headr -->
	<header>
<nav>
<div id="header">
	<h1>Header</h1>
	<u1>
		<li><a href="index.html">Home</a></li>
		<li><a href="about.html">About<a/></li>
	    <li><a href="contactus.html">Contact us</a></li>
	    <li><a href="coummunity.html">Community</a></li>
	    <li><a href="donate.html">Donate</a></li>
    </u1>
</div>
</nav>
</header>
<br/>

<h1>This is Community page.</h1>
</body>
</html>